1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

unable to get 3.71 going

Discussion in 'Sony PSP - Mod and firmware discussion' started by phoenix75, Dec 11, 2007.

  1. phoenix75

    phoenix75 Member

    Joined:
    Dec 11, 2007
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    hey sicdude, great tutorial,
    just got a slight issue,
    installed 3.52 m33-4 fine
    now im trying to get 3.71 m33,
    downloaded the Update folder w SDK
    and the EBOOT.pbp file (renamed to 371.pbp)
    (formatted mem stick at 3.52 m33-4 and checked kernel is 3.52)
    created UPDATE folder in game -x:/psp/game/update
    copied contents of Update (EBOOT,umodule.prx)
    and then placed the 371.pbp file in there aswel.

    i run the app, and all it says is
    'verifying 371.pbp....cannot open file'
    then closes.

    what have i done wrong?
     
  2. marlino23

    marlino23 Regular member

    Joined:
    Apr 1, 2007
    Messages:
    2,821
    Likes Received:
    0
    Trophy Points:
    46
    Try to remove the '.PBP' part from the title and try to run the app again. If it doesn't work then I have more suggestions.
     
  3. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    To be more specific. Remove the .PBP from the 371.PBP EBOOT file. So it will only be 371

    Some users might have the "hide known file extensions" selected on their PC. If this is the case when renaming the 371 to 3.71.PBP it would actually be renamed to 371.PBP.PBP

    So drop the .PBP when you rename the file.
     
    Last edited: Dec 11, 2007
  4. staxx

    staxx Regular member

    Joined:
    Nov 12, 2006
    Messages:
    817
    Likes Received:
    0
    Trophy Points:
    26
    Change your kernel to 1.50
     
  5. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    Try again.

    The 3.71 update runs with 3.XX kernel not 1.50 kernel. Plus the update started it is just having an issue reading the 371.PBP file.

    Do some more reading and catch up so you can get the correct information to users your trying to help.
     
  6. staxx

    staxx Regular member

    Joined:
    Nov 12, 2006
    Messages:
    817
    Likes Received:
    0
    Trophy Points:
    26
    lolol... your new huh... you know how many people get errors on 3.52 m33-4 and -3 saying "update to 3.52 m33-4 or 3.52 m33-3 to install 3.71 m33" and theyre indeed on 3.52 kernel. How you fix this, hmm lets see 1.50 kernel. Want an example, here you go...
    http://pspbrew.com/forum/viewtopic.php?t=10346
     
  7. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    I am far from new here. Read the title buddy.

    Even the 3.71 M33 read me file says use 3.XX kernel.

    If your on 3.52 M33-3/-4 and have the GAME kernel set to 1.50 kernel you get the " This program requires 3.52 M33-3 or higher" error. If you set the GAME folder kernel to 3.52 the updater will then run.

    Even tho the link you provided states they switched to 1.50 kernel to get it to work I bet more then likely they where on 1.50 kernel due to the M33-4 update and switched it back to 3.52 kernel to get the 3.71 M33 update to work.

    In Any case the updater has started so that is not the issue. The 371.PBP file is the issue.
     
    Last edited: Dec 11, 2007
  8. wolfcav92

    wolfcav92 Regular member

    Joined:
    Jan 12, 2007
    Messages:
    145
    Likes Received:
    0
    Trophy Points:
    26
    i put the eboot files in the update folder but when i go to start it keeps saying verifying 371.PBP cannot open file anyone know what that is???
     
  9. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    Rename the 371.PBP to just 371 drop the .PBP extension.
     
  10. xiiaoboii

    xiiaoboii Member

    Joined:
    Nov 23, 2007
    Messages:
    47
    Likes Received:
    0
    Trophy Points:
    16
    lols larrylje and staxx! dunt argue DD...larry is rite tho..DD
     
  11. CKhaleel

    CKhaleel Regular member

    Joined:
    Feb 26, 2007
    Messages:
    1,669
    Likes Received:
    0
    Trophy Points:
    46
    Last edited: Dec 31, 2007
  12. wolfcav92

    wolfcav92 Regular member

    Joined:
    Jan 12, 2007
    Messages:
    145
    Likes Received:
    0
    Trophy Points:
    26
    ty everyone it worked you guys are great!!!
     
  13. plsdelete

    plsdelete Member

    Joined:
    Jan 31, 2008
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    I GOT IT mAN!! I was having the same prob as you man.. the one at dark-alex.org doesnt have an eboot with it..
    http://dino.petinqx.com/psp/3.71M33 Installer Pack.rar
    Download that, shove the UPDATE folder into REMOVEABLEDISK>PSP>GAME
    DOUBLE click and paste the shit in there! GOOD LUCK DUDE!!!
     
  14. dudedude9

    dudedude9 Member

    Joined:
    Mar 27, 2008
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    Larry's right. I had the error saying I needed 3.52 M33-3 or higher, and I was on 1.50 kernel... Changed up to 3.52 and it ran. I think that's why 3.90 wasn't working either (Which is why I tried 3.71)
     

Share This Page